
/* ********************************************************************************************
	Custom Icons
*********************************************************************************************** */

div.icon,
span.icon {background-color:transparent;background-position:0 0;background-repeat:no-repeat;display:inline-block;width:34px;height:34px;padding:3px;font-size: 16px;text-align: center;line-height: 34px;text-indent: 4px;}
div.icon.large,
span.icon.large {width:50px;height:50px;padding:5px;font-size: 24px;text-align: center;line-height: 50px;}
.icon.i-number,
.icon.i-char {font-size: 16px;line-height: 34px;font-weight: 700;text-align: center;text-indent: 0px;}
.icon.large.i-number,
.icon.large.i-char {font-size: 24px;line-height: 50px;font-weight: normal;}

/* Common classes =============================================================== */

/* Icon without background color */
.icon.no-bg-color { background-color: transparent; }
.icon.force-no-bg-color { background-color: transparent !important; }

/* Shapes */
.icon.circle		{ border-radius: 50%; }
.icon.rounded		{ border-radius: 3px; }
.icon.square		{ border-radius: 0; }

/* Display All icons square */
.icon-wrapper-square span.icon { border-radius: 0; }

/* Display All icons round */
.icon-wrapper-round span.icon { border-radius: 3px; }

/* Display All icons circle */
.icon-wrapper-circle span.icon { border-radius: 50%; }

/* Display Specific Icon Auto-size  */
.icon.auto-size { width: auto; max-width: none; height: auto; max-height: none; line-height: normal;padding: 0px;}

/* Icon background color */
.icon-bg-color span.icon{ background-color: #17c7be; color: #FFF;}

/* Hover icon Style*/
.icon-hover:hover, /* Info: was more specific: span.icon-hover:hover */
.feature-icon-hover:hover span.icon,

/*Icon Bg Color Icon Hover */
.icon-bg-color .icon-hover:hover{background-color:#000000;color: #FFF;}

/* Feature box */
.feature-wrapper{}

/* Basic styles */
.feature { margin-bottom: 2%;}
.feature.right{float: none !important;}
.feature:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
.feature.first { margin-top:0; }
.feature.last { margin-bottom:0; }

/* Top/Bottom border line */
.feature-wrapper.top-border{border-top: 1px solid #F6F6F6;padding: 20px 0px 0px;margin-top: 20px;}
.feature-wrapper.bottom-border{border-bottom: 1px solid #F6F6F6;padding: 0px 0px 20px;margin-bottom: 20px;}

/* Feature headings */
.feature .heading {font-size:1.3333em;line-height:1.25em;margin-bottom:0.625em;font-weight:normal;}
.feature .above-heading { margin: -9px 0 10px;line-height: 1.4545em;}
.feature .content{font-size: 14px;line-height: 1.5em;margin-bottom: 1em;}
.feature a.go{line-height: 1.22em;font-size: 14px;}
.feature .icon { float:left; }
.feature.right .icon{float: right;}



/* ********************************************************************************************
	Feature icons
*********************************************************************************************** */

/* Default icon */
.feature .icon { float:left; }
.feature.right .icon{float: right;}
.feature .icon{margin: 0 15px 10px 0;}
.feature.right .icon{margin: 0 0px 10px 15px;}

/* Indented feature =============================================================== */
.feature.indent .icon { margin-bottom:0; }

/* Default */
.feature.indent { padding-left:60px; }
.feature.right.indent { padding-right:60px; padding-left: 0px;}
.feature.indent .icon { margin-left:-60px;}
.feature.right.indent .icon { margin-right:-60px;margin-left: 0px;}

/* Large */
.feature.large.indent { padding-left:80px; }
.feature.right.large.indent { padding-right: 80px; padding-left: 0px;}
.feature.large.indent .icon { margin-left:-80px; }
.feature.right.large.indent .icon { margin-right:-80px; margin-left: 0px;}

/* Feature centered */
.feature.centered { text-align: center;}
.feature.centered .icon {float: none;margin: 0 0 10px;}

/* ********************************************************************************************
	Social Link Icon
*********************************************************************************************** */

.social-link a .icon{color: #a6a7a9;margin: 2px 0px;width: 26px;height: 26px;line-height: 26px;font-size: 18px;}
.social-link a .icon:hover{color: #FFFFFF !important;}
.social-link.icon-bg-color span.icon{background-color: #0e0e10;}
.fa-facebook:hover{background-color: #3b5998!important;}
.fa-twitter:hover{background-color: #00aced!important;}
.fa-google-plus:hover{background-color: #dd4b39!important;}
.fa-rss:hover{background-color: #FF7600!important;}
.fa-pinterest:hover{background-color: #cb2128!important;}
.fa-instagram:hover{background-color: #3f729b!important;}
.fa-linkedin:hover{background-color: #007fb1!important;}
.fa-vimeo-square:hover{background-color: #1ab7ea!important;}
.fa-youtube-play:hover{background-color: #ff3333!important;}
.fa-flickr:hover{background-color: #0063db!important;}
.fa-envelope-o:hover{background-color: #7f7f7f!important;}

